{% extends "src/html/_template_app.njk" %}
{% set title = "08" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Оплата</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--success" data-step="1"></div>
            <div class="app-progress__step app-progress__step--success" data-step="2"></div>
            <div class="app-progress__step app-progress__step--active" data-step="3"></div>
        </div>
        <div class="app__card">
            <img src="img/card.webp" class="img-fluid" alt="">
        </div>
        <div class="app__scan">
            <button type="button" class="btn-scan">
                <i class="app-uploads__icon">
                    <img src="img/scan.svg" class="ico-svg" alt="">
                </i>
                <span>Сканировать карту</span>
            </button>
        </div>

    </main>
    <footer class="app__footer text-center">
        <button type="button" class="btn-main w-100 mb-10">Оплатить 98 888 рублей</button>
        <label class="pretty-checkbox">
            <input type="checkbox" class="pretty-checkbox__input" name="check" checked>
            <span class="pretty-checkbox__label pretty-checkbox__label--xs align-center">
                <span>Принимаю <a href="#">условия оферты</a></span>
            </span>
        </label>
    </footer>
{% endblock %}
